﻿body
    {
        font-family:'Montserrat', serif;
        font-size: 16px;
    }

@media only screen and (max-width: 480px) {
    body {
        font-family: 'Montserrat', serif;
        font-size: 13px;
    }
}

a, a:link, a:hover
    {
        text-decoration: none;
    }

.bold-on-hover:hover 
    {
        font-weight:bold;
    }

.underline
{
    text-decoration:underline;
}

ul.office-list > li {
    list-style:none;
    margin-bottom:15px;
    font-size: 1.4em;
}

ul.office-list > li a:link,
ul.office-list > li a:visited{
    color: #3D5DAA;
}

ul.office-list > li a:hover {
    color:#888;
    font-weight:bold;
}

.display-none
    {
        display: none;
    }

.display-block
    {
        display: block;
    }

.display-inline-block
    {
          display:inline-block; 
    }

.fix-padding-left-right {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


/*#region  H Tags */

h1 {
    font-size: 3em;
    font-weight: 400;
}

h2 {
    font-size: 2.25em;
    font-weight: 400;
}

h3 {
    font-size: 1.5em;
    font-weight: 400;
}

h4 {
    font-size: 1em;
    font-weight: 400;
}

h5 {
    font-size: .75em;
    font-weight: 400;
}

@media only screen and (max-width: 480px) {
    h1 {font-size: 2em;}
    h2 {font-size: 1.25em;}
    h3 {font-size: 1em;}
}






/*#endregion */

/*#region Site Colors */

.white {
    color: #fff;
}

.gray {
    color: #888888;
}

.blue {
    color: #1C3A54;
}

.light-blue {
    color: #7D9BBF;
}

.blue-background{
    background-color: #1C3A54;
}

.gray-background {
    background-color:#f3f3f3;
}

/* Site Header*/

#header-logo 
{
 background: url("../Images/FNTG-header.png");
  width: 250px;
  height: 50px;
  margin-top: 16px;
  margin-bottom: 5px;
  margin-left: 3px;
  margin-right: 25px;
  float: left;
  background-repeat: no-repeat;
}

@media only screen and (max-width: 480px)
{
#header-logo 
{
 background: url("../Images/FNTG-header.png");
  width: 170px;
  height: 50px;
  margin-top: 16px;
  margin-bottom: 5px;
  margin-left: 3px;
  margin-right: 25px;
  float: left;
  background-repeat: no-repeat;
  background-size: contain;
}
}


.navbar {border-radius: 0;}

.btn-primary-customstyle,
.btn-primary-customstyle:hover,
.btn-primary-customstyle:visited
    {
        color:#fff;
        background-color: #1C3A54;
        height: 48px;
        line-height: 1.0em;
        text-shadow:none;  
        border-radius: 5px;
        opacity: 50;
        margin-top: 10px;
		margin-right: 5px;
    }


.menu-text {
    color: #0F6328;
    font-size:1.2em;
}
.menu-text:hover {
    color: #1C3A54;
    font-size:1.2em;
}


.sub-menu-text {
    text-align: center;
    color: #fff;
}

.sub-menu-text:hover {
    color:#0F6328;
}

.sub-menu {
    padding: 15px 0;
}

.sub-menu-button {
    color: #fff;
    background-color: #0F6328;
    line-height: 1.0em;
    text-shadow: none;
    opacity: 50;
    float:right;
    margin-top: -3px;
    font-size: 1em;
    text-align: center;
}

.sub-menu-button-text {color:#fff;}

.sub-menu-button-text:hover {
    color: #1C3A54;
}

.navbar-nav {
    margin-top: 18px;
}

#navbar {
    padding-bottom: 10px;
}

.footer-tag-line {vertical-align:bottom;}

.copyright {
    font-size: .75em;
    text-align: center;
}

.section-heading {
    padding-top: 40px;
    font-size: 1em;
}

.section-sub-heading {
    font-size: 2em;
}

@media only screen and (max-width: 783px) and (min-width:481px){
    .section-sub-heading {
        font-size: 1.75em;
    }
}

@media only screen and (max-width: 480px){
    .section-sub-heading {
        font-size: 1.6em;
    }
}

button.accordion-button {
    background-color: white;
    border: none;
    align-items: baseline;
    text-align: left;
    border-color: white;
    outline-color: white;
    margin-left: -5px;
}


button.accordion-blue-button {
    background-color: #1C3A54;
    border: none;
    align-items: baseline;
    text-align: left;
    border-color: #1C3A54; 
    outline-color: #1C3A54;
    margin-left: -5px;
}

button.accordion-gray-button {
    background-color: #f3f3f3;
    border: none;
    align-items: baseline;
    text-align: left;
    border-color: #f3f3f3; 
    outline-color: #f3f3f3;
    margin-left: -5px;
}


.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.center {
    text-align:center;
    margin: auto;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.test-border-red {
    border: solid 1px #ff0000;
}

.home-header-bg {
    background: #fff url(../Images/CFPBTopImage.jpg) no-repeat center center;
    background-size: inherit;
}

.realtor-header-bg {
    background: #fff url(../Images/CFPBRealtorTopImage.jpg) no-repeat center center;
    background-size: inherit;
    
}

.lender-header-bg {
    background: #fff url(../Images/CFPBLenderTopImage.jpg) no-repeat center center;
    background-size: inherit;
    
}

.attorney-header-bg {
    background: #fff url(../Images/CFPBAttorneyTopImage.jpg) no-repeat center center;
    background-size: inherit;
    
}

.escrow-header-bg {
    background: #fff url(../Images/CFPBEscrowTopImage.jpg) no-repeat center center;
    background-size: inherit;
    
}

.video-header-bg {
    background: #fff url(../Images/CFPBVideosEscrowTopImage.jpg) no-repeat center center;
    background-size: inherit;
}


.consumer-header-bg {
    background: #fff url(../Images/CFPBRConsumerrTopImage.jpg) no-repeat center center;
    background-size: inherit;
}

#videoSideTab .tab-image{
    position: fixed;
    /*top: 25%;*/
    background-image: url("../Images/CFPB-tab.png");
    background-repeat:no-repeat;
    z-index: 1000;
    width:35px;
    height: 229px;
    margin-left:-20px;
}

#videoSideTab .tab-image:hover {
    background-image: url("../Images/Video_50Trans.png");
    width: 239px;
    height: 239px;
    background-repeat:no-repeat;
    z-index: 2000;
    margin-left:-223px;
    border-left: #042C54 solid 1px;
    border-right: #042C54 solid 1px;
    border-bottom: #042C54 solid 1px;
}



@media only screen and (min-width: 768px) {
    .banner-padding {
        padding-top: 300px;
        padding-bottom: 50px;
    }

    .header-text-bg {
        background: transparent url(../Images/headerTextBG.png) top left;
        padding-top: 55px;
    }
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
    .banner-padding {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .header-text-bg {
        background: transparent url(../Images/headerTextBG.png) top left;
        padding-top: 25px;
        padding-top: 25px;
    }
}

@media only screen and (max-width: 480px) {
    .banner-padding {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .header-text-bg {
    background: transparent url(../Images/headerTextBG.png) top left;
        padding-top: 35px;
        padding-bottom: 0px;
    }
}


.video-button {
    margin-top: 100px;
    margin-bottom: 300px;
}


.remove-indent {
    margin-left: -15px;
    margin-right: -15px;
}

.margin-zero {
    margin: 0;
}

.image-container {
                margin-bottom: 55px;               
                Display: inline-block;
}

.image-text-container {
               Display: inline-block;
               text-align: left;
}
